<mat-toolbar>
  <div fxLayout="column" fxLayoutAlign="start start" class="title">
    <div>NOVA ADMISSÃO COOPERADO</div>
    <div class="subTitle">
      Cadastro / Admissão do Cooperado / Nova Admissão do Cooperado
    </div>
  </div>

  <!-- <mat-icon class="icon-display">account_circle</mat-icon> -->
  <div fxLayout="row" fxLayoutAlign="end center" fxFlex="1 1 auto">
    <div class="notification">
      <mat-icon matBadge="2" matBadgeColor="warn">notifications_none</mat-icon>
    </div>
    <div style="padding: 1em;">
      <span class="name">VIACREDI</span>
    </div>
    <div>
      <button mat-icon-button [matMenuTriggerFor]="menu" #menuTrigger="matMenuTrigger"
        (mouseover)="menuTrigger.openMenu()">
        <img class="avatar" src="../../../../assets/img/logo_perfil.jpg">
      </button>
    </div>
  </div>
  <mat-menu #menu="matMenu" [overlapTrigger]="false">
    <span (mouseleave)="menuTrigger.closeMenu()">
      <button mat-menu-item>
        <mat-icon>home</mat-icon>
        <span>Home</span>
      </button>
      <button mat-menu-item>
        <mat-icon>exit_to_app</mat-icon>
        <span>Logout</span>
      </button>
    </span>
  </mat-menu>
</mat-toolbar>
